#sidebar {
	text-align: right;
}

#sidebar input {
	margin: 2px 0px;
}

#sidebar form span {
	font-weight: bold;
	font-size: 80%;
}

#sidebar .s_ok {
	color: green;

}
#sidebar .s_err {
	color: red;
}

#search input.field {
	color: #666;
	width: 100px;
	margin-right: 10px;
}

#side_email {
	color: #EE9754;
}

#sidebar a {
	color: #697561;
}

.side_bord, .side_bord_down, .side_bord_top {	
	margin: 1em 0em;
	padding: 1em 0em;
}

.side_bord {
	border-top: 3px solid #EE9754;	
	border-bottom: 3px solid #EE9754;
}

.side_bord_down {
	border-bottom: 3px solid #EE9754;
	padding-top: 0em;
}

.side_bord_top {
	padding-bottom: 0em;
	border-top: 3px solid #EE9754;
}

#buy_num b {
	color: #EE9754;
}

#buy_num i {
	color: black;
	font-style: oblique;
}

.side_sel {
	color: #EE9754;
}

#balans {
	text-align: center;
	font-size: 80%;
	font-weight: bold;
}